/*.header-wrapper {
    height: 90px;
    position: relative;
}

.logo-wrapper {
    float: left;
    padding-top: 23px;
}

.contact-region-wrapper {
    bottom: 0;
    display: block;
    float: right;
    height: 50px;
    position: absolute;
    right: 0;
    width: 390px;
}

.header-info-link {
    float: left;
    margin: 10px 0 0 8px;
}
.header-toolbar {
    color: #718BA9;
}

.region-selector-wrapper {
    float: right;
    margin: 0 0 0 261px;
    position: absolute;
    width: 130px;
    
}
.region-rule {
    float: left;
    padding: 7px 11px 0 0;
}
.globe {
    float: left;
    padding: 9px 9px 0 0;
}

.globe-text-container {
    margin: 12px 0 0;
    position: relative;
    width: 123px;
}
.region-text {
    color: #577392;
    font-weight: bold;
    padding-bottom: 3px;
    margin-top:10px;
}


.grayText, a {
    color: #888A8F;
    text-decoration: none;
}*/

